
PJ073 - USMS - Enhancement #21878

[iOS] To add new fields in Acknowledgement screen for Top Up USMS

16 January 2025 02:09 PM - Feerman Yusoff

Status: Resolved Start date: 16 January 2025

Priority: Normal Due date:  

Assignee: Feerman Yusoff % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Changes:

1. Replaced field name “Current Unit” with​ “Units Credited for this Top Up” field​

2. Added “Units After Top Up”'

3. Added “Customer Type” field​

**refer attached ppt slides

History

#1 - 20 March 2025 10:00 AM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Feerman Yusoff

- % Done changed from 0 to 100

r237092 | yeowyc | 2025-03-20 02:00:04 +0000 | 3 lines

Changed paths:

M /BIBD/BIBDFrontEnd/iOS/BIBD (old)/branches/3.9.15_usms/TabBarApp/Prepaid_USMS/PrepaidUSMSAck.m

Enhancement #21878

https://dev.silverlakemobility.com/redmine/issues/21878

Files

Top Up USMS updated Ack screen.pptx 745 KB 16 January 2025 Feerman Yusoff
